Subject: 6MAN WG Last Call: <draft-ietf-ipv6-compression-nego-v2-00.txt>

From: Brian Haberman <[email-masked]>
Date: Mon, 01 Oct 2007 08:10:03 -0400

All,
      This starts a two-week 6MAN working group last call on advancing:

	Title		: Negotiation for IPv6 datagram compression using IPv6 Control 
Protocol
	Author(s)	: S. Varada
	Filename	: draft-ietf-ipv6-compression-nego-v2-00.txt
	Pages		: 7
	Date		: 2007-5-17
	
to Proposed Standard.  Please send substantive comments to the mailing 
list.  Editorial comments can be sent to the document editor.

This last call will end on October 15, 2007.

Regards,
Brian & Bob
6MAN WG co-chairs

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: James Carlson <[email-masked]>
Date: Mon, 1 Oct 2007 09:35:17 -0400

> 	Filename	: draft-ietf-ipv6-compression-nego-v2-00.txt

Section 6.1 ("Normative References") refers to a draft that doesn't
seem to exist -- drafts-ietf-ipv6-over-ppp-v2-03.txt.  It should
probably be corrected to RFC 5072 now.

For section 4 ("IANA Considerations"), it might be worthwhile to note
that we've got a loophole here.  RFC 3818 establishes "IETF Consensus"
for the IPV6CP options themselves, but nothing for the "IPv6-
Compression-Protocol" space.

Besides saying that they're "always" the same as the DLL numbers, I
think this draft should put them under "IETF Consensus" as well.

-- 
James Carlson, Solaris Networking              <[email-masked]>
Sun Microsystems / 35 Network Drive        71.232W   Vox +1 781 442 2084
MS UBUR02-212 / Burlington MA 01803-2757   42.496N   Fax +1 781 442 1677

---

From: Jari Arkko <[email-masked]>
Date: Tue, 02 Oct 2007 16:20:44 +0300

I am fine with the contents of the draft. (As you
may recall the history of this draft, this part got
split off from the IPv6 PPP spec due to DS advancement
issues.)

I agree with the reference and IANA rule suggestions
from James, though.

Jari

Brian Haberman kirjoitti:
>     Title        : Negotiation for IPv6 datagram compression using
> IPv6 Control Protocol
>     Author(s)    : S. Varada